{
  "versionCode": 103,
  "versionName": "1.0.3",
  "apkUrl": "https://git.webpluss.net/attachments/90c3757b-d618-47a2-9071-260769fae8e7",
  "changelog": "v1.0.3: 하루 메모 4줄 확장 & 날짜 옆 근무 뱃지 배치, 알람 추가 시 볼륨 최대치 자동 보정",
  "forceUpdate": false
}